/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 30 April 2021 13:58:23
*/


/* Microsite specific styling for Intellectual Disability */


.breadcrumb { color:#7DA939; font-family:'Helvetica neue bold','Helvetica', sans-serif; padding-bottom:15px; }



/* 3. GENERIC STYLES FOR TAGS */
  body { font:0.875em/1.429em 'Arial', sans-serif; }
  h1,h2,h3,h4,h5,h6 { color:#7DA939; font-family:'Helvetica neue bold','Helvetica','Arial', sans-serif; line-height:1.250em; font-weight:normal;}
  h1 { font-size:3.429em; padding-bottom:3px; }
  h2 { font-size:2.1em; padding-bottom:15px; } /* further style amendment from 2.143 to 2.1 */
  h2.highlight {  border-bottom:5px solid #7DA939; margin-bottom:25px; clear:both; }
  h3 { font-size:1.7em; padding-bottom:15px; } /* further style amendment from 1.714 to 1.7 */
  h4 { font-size:1.286em; padding-bottom:15px;  }
  h5 { font-size:1.143em; padding-bottom:10px;  }
  h6 { padding-bottom:10px; }
  a { color:#7DA939; text-decoration:none; }
  a:hover { text-decoration:underline; }
  em { font-style:italic; }
  strong { font-weight:bold; }